PHP Manual
Prev |  | Next

# newt_form_set_height

(PECL)

newt_form_set_height --

## Description

void newt_form_set_height ( resource form, int height )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`form`

  Its description

`height`

  Its description

## Return Values

No value is returned.

Prev | Home | Next
newt_form_set_background | Up | newt_form_set_size